# Generated by Django 2.2.17 on 2021-06-02 20:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('canvas', '0005_remove_canvassupplierextra_sustainability_goals'),
    ]

    operations = [
        migrations.RenameField(
            model_name='canvassupplierextra',
            old_name='sustainability_goals_fk',
            new_name='sustainability_goals',
        ),
    ]
